<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">33933e16-f6f0-4b46-b886-ba8552bfcfda</string>
    <string name="iwek">RnBw2kRXtRXuoIY0rzdXcv69/BhuTJMV0aLugrb4FSs=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQg4ppRPcYQLZyd7kXfBRhZl0yme09yGLew8rWTn58FXCahRANCAAQ7WtUX17Ahi4q9C1DRrZg2eOl6GCYRRVWB5jHMkKE1nGZw0bcJwF8FyuchY233hoiwXiTAfuRPRjWMdqUtGWA6</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEO1rVF9ewIYuKvQtQ0a2YNnjpehgmEUVVgeYxzJChNZxmcNG3CcBfBcrnIWNt94aIsF4kwH7kT0Y1jHalLRlgOg==</string>
    <int name="version" value="10" />
</map>
